#W3C {
	float:left;
	width:9%;
	border:0;
}

a { color:#a90; }
a:visited {
	color:#980;
	text-decoration:none;
}
a:hover {
	color:#db0;
	font-size:105%;
	background:#33e;
}
body {
	color:#ffe;
	background:#449;
	font-family:Tahoma, Verdana, Univers, Arial;
	text-align:center;
	margin:2%;
}
h1,h2,h3 { color:#ccf; }
h4,h5,h6 { color:#66f; }

h1 { font-size: 250%; margin:.7em; }
h2 { font-size: 200%; margin:.6em; }
h3 { font-size: 180%; margin:.5em; }
h4 { font-size: 150%; margin:.4em; }
h5 { font-size: 130%; margin:.3em; }
h6 { font-size: 110%; margin:.2em; }

input, textarea {
	font-size:1em;
	font-family:Arial, Verdana, Tahoma, "Sans Serif";
}
textarea {
	font-size:1em;
	font-weight:normal;
	white-space:wrap;
}
p {
  margin:0;
  padding:0;
}
table {
	color:#007;
	font-size:.9em;
	font-weight:normal;
	background:#e9e9ee;
	margin:0 auto;
	text-align:center;
}
.red { color:red; }
